# Increase authorization amount

If you want to increase an initial estimated authorization amount (submitted with estimated set to true), you can send a incremental authorization request. {% admonition type="info" name="Note" %} You must use the latest next action links returned by the incremental authorization response to settle (full/partial) and cancel (full/partial) the increased authorized amount. Using the next action links returned in your estimated authorization response will not use any increased amounts.{% /admonition %}

Endpoint: POST /payments/authorizations/incrementalAuthorizations/{linkData}
Version: 7
Security: BasicAuth

## Path parameters:

  - `linkData` (string, required)
    Action link that's received in your request.

## Header parameters:

  - `Content-Type` (string, required)
    Example: "application/vnd.worldpay.payments-v7+json"

  - `Accept` (string, required)
    Example: "application/vnd.worldpay.payments-v7+json"

## Request fields (application/vnd.worldpay.payments-v7+json):

  - `value` (object, required)
    An object that contains information about the value of the payment.

  - `value.amount` (integer, required)
    The payment amount. This is a whole number with an exponent e.g. if exponent is two, 250 is 2.50.
    Example: 250

  - `value.currency` (string, required)
    The three character currency code. See list of [supported currencies](/products/reference/supported-countries-currencies#iso-currency-codes).
    Example: "USD"

## Response 400 fields (aapplication/vnd.worldpay.payments-v7+json):

  - `errorName` (string)

  - `message` (string)

  - `validationErrors` (array)
    Further error details

  - `validationErrors.errorName` (string)

  - `validationErrors.message` (string)

  - `validationErrors.jsonPath` (string)

## Response 401 fields (application/vnd.worldpay.payments-v7+json):

  - `errorName` (string)

  - `message` (string)

## Response 404 fields (application/vnd.worldpay.payments-v7+json):

  - `errorName` (string)

  - `message` (string)

## Response 415 fields (application/vnd.worldpay.payments-v7+json):

  - `errorName` (string)

  - `message` (string)

## Response 500 fields (application/vnd.worldpay.payments-v7+json):

  - `errorName` (string)

  - `message` (string)


